.blind .main-inner {
    background: none;
}

.blind .main-container {
    background: transparent;
}

.blind .navbar-brand-logo {
    display: none;
}

.menu-item-blind {
    display: none;
}

@media (max-width: 980px) {
    html:not(.blind) .menu-item-blind {
        display: block;
        color: #000;
        text-align: left;
        margin-bottom: 15px;
    }
}

.blind .ib-html_template {
    background-color: transparent;
}

.blind--dark .ib-asterplot,
.blind--dark .ib-barchart,
.blind--dark .ib-hbar,
.blind--dark .ib-hgrouping {
    background-color: #000;
}

.blind--light .ib-asterplot,
.blind--light .ib-barchart,
.blind--light .ib-hbar,
.blind--light .ib-hgrouping {
    background-color: #fff;
}

.blind--blue .ib-asterplot,
.blind--blue .ib-barchart,
.blind--blue .ib-hbar,
.blind--blue .ib-hgrouping {
    background: #a4d4f7;
}

.blind--dark .link-export.disabled,
.blind--dark .link-process-save,
.blind--dark .download-doc.disabled {
    color: #fff;
}

.blind--light .link-export.disabled,
.blind--light .link-process-save,
.blind--light .download-doc.disabled {
    color: #000;
}

.blind--blue .link-export.disabled,
.blind--blue .link-process-save,
.blind--blue .download-doc.disabled {
    color: #19659e;
}

.blind .main-card__icon {
    display: none;
}

.blind--dark .main-card__icon_dark {
    display: block;
}

.blind--light .main-card__icon_light {
    display: block;
}

.blind--blue .main-card__icon_blue {
    display: block;
}

/* SliderMainContainer */
.blind .SliderMain_sliderMain  .SliderMain_img {
    display: none;
}

.blind--dark .SliderMain_sliderMain {
    background-color: #000
}

.blind--dark .SliderMain_sliderMain .SliderMain_date,
.blind--dark .SliderMain_sliderMain .SliderMain_headline,
.blind--dark .SliderMain_sliderMain .SliderMain_headline-text,
.blind--dark .SliderMain_sliderMain .SliderMain_item,
.blind--dark .SliderMain_sliderMain .SliderMain_number,
.blind--dark .SliderMain_sliderMain .SliderMain_title {
    color: #fff
}

.blind--dark .SliderMain_sliderMain .SliderMain_item:before {
    background: #fff
}

.blind--light .SliderMain_sliderMain {
    background-color: #fff
}

.blind--light .SliderMain_sliderMain .SliderMain_date {
    color: #000
}

.blind--blue  .SliderMain_sliderMain {
    background-color: #a0d3fd
}

.blind--blue  .SliderMain_sliderMain .SliderMain_date,
.blind--blue  .SliderMain_sliderMain .SliderMain_headline,
.blind--blue  .SliderMain_sliderMain .SliderMain_headline-text,
.blind--blue  .SliderMain_sliderMain .SliderMain_item,
.blind--blue  .SliderMain_sliderMain .SliderMain_number,
.blind--blue  .SliderMain_sliderMain .SliderMain_title {
    color: #195183
}

.blind--blue  .SliderMain_sliderMain .SliderMain_item:before {
    background: #195183
}

.blind--fzmd .SliderMain_title {
    font-size: 34px
}

.blind--fzmd .SliderMain_date,
.blind--fzmd .SliderMain_item {
    font-size: 22px
}

.blind--fzlg .SliderMain_title {
    font-size: 36px;
    font-weight: 500
}

.blind--fzlg .SliderMain_date {
    font-size: 24px
}

.blind--fzlg .SliderMain_list {
    max-width: 600px
}

.blind--fzlg .SliderMain_item {
    font-size: 26px;
    font-weight: 400
}


/*MAIN MENU */
/*dark */
.blind--dark header .navbar-default .navbar-right > li {
    border-color: #fff;
}


.blind--dark .link-export {
    color: #fff;
}

.blind .table-bordered,
.blind .table-bordered>tbody>tr>td,
.blind .table-bordered>tbody>tr>th,
.blind .table-bordered>tfoot>tr>td,
.blind .table-bordered>tfoot>tr>th,
.blind .table-bordered>thead>tr>td,
.blind .table-bordered>thead>tr>th {
    background: transparent !important;
}


.blind--dark .table-bordered,
.blind--dark .table-bordered>tbody>tr>td,
.blind--dark .table-bordered>tbody>tr>th,
.blind--dark .table-bordered>tfoot>tr>td,
.blind--dark .table-bordered>tfoot>tr>th,
.blind--dark .table-bordered>thead>tr>td,
.blind--dark .table-bordered>thead>tr>th {
    border-color: #fff;
}

/*для таблиц вставленных через иб хтмл, т.к. инлайном могут проставить цвет через редактор */
.blind--dark .ib-html-text .table td,
.blind--dark .ib-html-text .table td *,
.blind--dark .ib-html_template .table td,
.blind--dark .ib-html_template .table td * {
    color: #fff !important;
}

.blind--dark .InfoText_info_neutral {
    color: #fff;
}
.blind--dark .navbar-default .navbar-nav > li > a:hover {
    color: #fff !important;
}
.blind--dark .nav .open > a,
.blind--dark .nav .open > a:focus,
.blind--dark .nav .open > a:hover {
    border-color: #fff;
    background: transparent;
}
.blind--dark .navbar-default .navbar-nav > .open > a,
.blind--dark .navbar-default .navbar-nav > .open > a:focus,
.blind--dark .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
}
.blind--dark .dropdown-menu {
    background: #000;
    border: 1px solid #fff;
}
.blind--dark .dropdown-menu > li > a:focus,
.blind--dark .dropdown-menu > li > a:hover {
    background: transparent;
    color: #fff !important;
    text-decoration: underline;
}

.blind--dark header .three-level-navbar .dropdown-submenu > a:after {
    border-left-color: #fff;
    margin-top: -1px;
}

.blind--dark header .three-level-navbar .dropdown-submenu.active > a:after {
    border-left-color: #000;
}

.blind--dark .bootstrap-select.btn-group .dropdown-menu li.selected a,
.blind--dark .bootstrap-select.btn-group .dropdown-menu li a:hover {
    color: #000 !important;
    background: #fff;
}

.blind--dark .navbar-font-switcher > li > a.active:hover,
.blind--dark .navbar-font-switcher > li > a.active:focus {
    color: #000 !important;
}

.blind--dark a[class*="type-"] {
    color: #fff;
}

.blind--dark a:hover,
.blind--dark .a11y.a11y_color_black a:hover {
    color: #fff !important;
}

.blind--dark .dropdown-menu>.active>a,
.blind--dark .dropdown-menu>.active>a:focus,
.blind--dark .dropdown-menu>.active>a:hover {
    background-color: #fff;
    color: #000 !important;
}

.blind--dark .scroller:hover {
    background: #fff;
}

.blind--dark .scroller::before {
    border-top-color: #fff;
    border-right-color: #fff;
}

.blind--dark .scroller:hover::before {
    border-top-color: #000;
    border-right-color: #000;
}

.blind--dark .LinksCarousel_item-icon svg {
    fill: #fff;
}

/*light */
.blind--light header .navbar-default .navbar-right > li {
    border-color: #000;
}

.blind--light .link-export {
    color: #000;
}

.blind--light .table-bordered,
.blind--light .table-bordered>tbody>tr>td,
.blind--light .table-bordered>tbody>tr>th,
.blind--light .table-bordered>tfoot>tr>td,
.blind--light .table-bordered>tfoot>tr>th,
.blind--light .table-bordered>thead>tr>td,
.blind--light .table-bordered>thead>tr>th {
    border-color: #000;
}

/*для таблиц вставленных через иб хтмл, т.к. там инлайном могут проставить цвет через редактор */
.blind--light .ib-html-text .table td,
.blind--light .ib-html-text .table td *,
.blind--light .ib-html_template .table td,
.blind--light .ib-html_template .table td * {
    color: #000 !important;
}

.blind--light .InfoText_info_neutral {
    color: #000;
}

.blind--light .navbar-default .navbar-nav > li > a:hover {
    color: #000 !important;
}
.blind--light .nav .open > a,
.blind--light .nav .open > a:focus,
.blind--light .nav .open > a:hover {
    border-color: #000;
    background: transparent;
}
.blind--light .navbar-default .navbar-nav > .open > a,
.blind--light .navbar-default .navbar-nav > .open > a:focus,
.blind--light .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
    color: #000;
}
.blind--light .dropdown-menu {
    background: #fff;
    border: 1px solid #000;
}
.blind--light .dropdown-menu > li > a:focus,
.blind--light .dropdown-menu > li > a:hover {
    background: transparent;
    color: #000 !important;
    text-decoration: underline;
}
.blind--light header .three-level-navbar .dropdown-submenu > a:after {
    border-left-color: #000;
    margin-top: -1px;
}

.blind--light header .three-level-navbar .dropdown-submenu.active > a:after {
    border-left-color: #fff;
}

.blind--light .bootstrap-select.btn-group .dropdown-menu li.selected a,
.blind--light .bootstrap-select.btn-group .dropdown-menu li a:hover {
    color: #fff !important;
    background: #000;
}

.blind--light .navbar-font-switcher > li > a.active:hover,
.blind--light .navbar-font-switcher > li > a.active:focus {
    color: #fff !important;
}

.blind--light a[class*="type-"] {
    color: #000;
}

.blind--light a:hover,
.a11y.a11y_color_white a:hover {
    color: #000 !important;
}

.blind--light .dropdown-menu>.active>a,
.blind--light .dropdown-menu>.active>a:focus,
.blind--light .dropdown-menu>.active>a:hover {
    background-color: #000;
    color: #fff !important;
}

.blind--light .scroller:hover {
    background: #000;
}

.blind--light .scroller::before {
    border-top-color: #000;
    border-right-color: #000;
}

.blind--light .scroller:hover::before {
    border-top-color: #fff;
    border-right-color: #fff;
}

.blind--light .accordion .panel-heading:before {
    background-image: url(../img/gt-black.svg);
}

.blind--light .LinksCarousel_item-icon svg {
    fill: #000;
}

/*blue */
.blind--blue header .navbar-default .navbar-right > li {
    border-color: #19659e;
}

.blind--blue .link-export {
    color: #19659e;
}

.blind--blue .table-bordered,
.blind--blue .table-bordered>tbody>tr>td,
.blind--blue .table-bordered>tbody>tr>th,
.blind--blue .table-bordered>tfoot>tr>td,
.blind--blue .table-bordered>tfoot>tr>th,
.blind--blue .table-bordered>thead>tr>td,
.blind--blue .table-bordered>thead>tr>th {
    border-color: #19659e;
}

/*для таблиц вставленных через иб хтмл, т.к. там инлайном могут проставить цвет через редактор */
.blind--blue .ib-html-text .table td,
.blind--blue .ib-html-text .table td *,
.blind--blue .ib-html_template .table td,
.blind--blue .ib-html_template .table td * {
    color: #19659e !important;
}


.blind--blue .InfoText_info_neutral {
    color: #19659e;
}

.blind--blue .navbar-right > li > a svg {
    fill: #19659e;
    stroke: #19659e;
}

.blind--blue .navbar-default .navbar-nav > li > a:hover {
    color: #19659e !important;
}
.blind--blue .nav .open > a,
.blind--blue .nav .open > a:focus,
.blind--blue .nav .open > a:hover {
    border-color: #19659e;
    background: transparent;
}
.blind--blue .navbar-default .navbar-nav > .open > a,
.blind--blue .navbar-default .navbar-nav > .open > a:focus,
.blind--blue .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
    color: #19659e;
}
.blind--blue .dropdown-menu {
    background: #a4d4f7;
    border: 1px solid #19659e;
}
.blind--blue .dropdown-menu > li > a:focus,
.blind--blue .dropdown-menu > li > a:hover {
    background: transparent;
    color: #19659e !important;
    text-decoration: underline;
}
.blind--blue header .three-level-navbar .dropdown-submenu > a:after {
    border-left-color: #19659e;
    margin-top: -1px;
}

.blind--blue header .three-level-navbar .dropdown-submenu.active > a:after {
    border-left-color: #a4d4f7;
}

.blind--blue .bootstrap-select.btn-group .dropdown-menu li.selected a,
.blind--blue .bootstrap-select.btn-group .dropdown-menu li a:hover {
    color: #a4d4f7 !important;
    background: #195183;
}

.blind--blue .navbar-font-switcher > li > a.active:hover,
.blind--blue .navbar-font-switcher > li > a.active:focus {
    color: #a4d4f7 !important;
}

.blind--blue a[class*="type-"]{
    color: #19659e;
}
.blind--blue a:hover,
.a11y.a11y_color_blue a:hover {
    color: #19659e !important;
}


.blind--blue .dropdown-menu>.active>a,
.blind--blue .dropdown-menu>.active>a:focus,
.blind--blue .dropdown-menu>.active>a:hover {
    background: #195183;
    color: #a4d4f7 !important;

}

.blind--blue .scroller:hover {
    background: #195183;
}

.blind--blue .scroller::before {
    border-top-color: #195183;
    border-right-color: #195183;
}

.blind--blue .scroller:hover::before {
    border-top-color: #a4d4f7;
    border-right-color: #a4d4f7;
}

.blind--blue .LinksCarousel_item-icon svg {
    fill: #195183;
}

/* all */

.blind .a11y.a11y_font_medium h2,
.blind .a11y.a11y_font_large h2 {
    line-height: normal !important;
}

.blind  .scroller  {
    background: transparent;
}

/*BREADCRUMBS */
/*light */

.blind--dark .breadcrumb .active,
.blind--dark .breadcrumb > li + li::before {
    color: #fff;
}

.blind--light .breadcrumb .active,
.blind--light .breadcrumb > li + li::before {
    color: #000;
}

.blind--blue .breadcrumb .active,
.blind--blue .breadcrumb > li + li::before{
    color: #195183;
}
/*small */
.blind--fzsm .breadcrumb .active {
    font-size: 1.6rem;
}
/*medium */
.blind--fzmd .breadcrumb .active {
    font-size: 1.8rem;
}
/*big */
.blind--fzlg .breadcrumb .active {
    font-size: 2.1rem;
}

.blind .ib-filter .bootstrap-select.btn-group .dropdown-toggle .filter-option:after {
    background: transparent;
}

.blind  .selectpicker-wrapper {
    border: 0;
}

.blind .bootstrap-select.btn-group .dropdown-menu.open {
    padding-top: 3.6rem;
    margin-top: -2px;
    left: -2px;
    right: -2px;
}

.blind .selectpicker-wrapper-inner {
    margin: 0;
}

.blind .bootstrap-select.btn-group .dropdown-menu li a {
    display: inline-block;
    min-width: 100%;
}

.blind .bootstrap-select.open .dropdown-toggle {
    border: none !important;
}

.blind .navbar-font-switcher > li > a:hover,
.blind .navbar-font-switcher > li > a:focus {
    text-decoration: underline;
}


/*CUSTOM BUTTONS FROM MCE EDITOR */

.blind  a[class*="type-"] {
    background: transparent;
    border-color: transparent;
    box-shadow: none;
}

.blind a[class*="type-"]:hover {
    text-decoration: underline;
}

.blind  a.type-1 {
    text-decoration: underline;
}

/* ИНФОГРАФИКА */

.blind--dark .Menu_content:hover {
    background-color: #fff;
    color: #000;
}

.blind--light .Menu_content:hover {
    background-color: #000;
    color: #fff;
}

.blind--blue .Menu_content:hover {
    color: #a4d4f7;
    background: #195183;
}


.blind--dark .DropDownText_dropDownText {
    color: #fff;
}

.blind--light .DropDownText_dropDownText {
    color: #000;
}

.blind--blue .DropDownText_dropDownText {
    color: #195183;
}

.blind--blue .InfoGraphBudgetArrangementSlide_root {
    background-color: #a0d3fd;
}

/*POPL-2682 если зефир старое название класса, то можно будет удалить (было PreviewButton_previewButtonWrapper_a11y_font_normal стало previewButtonWrapper_a11y_font_small) */
.previewButtonWrapper_a11y_font_small .PreviewButton_previewButton {
    font-size: 18px;
}
/*чистый кастомайз под данный контент(удалить если поменяется контент) */
body .previewButtonWrapper_a11y_font_large .PreviewButton_previewButton {
    font-size: 28px;
}

/* ИНФОБЛОКИ */

/* опрос */

.blind--dark .has-error .checkbox,
.blind--dark .has-error .checkbox-inline,
.blind--dark .has-error.checkbox-inline label,
.blind--dark .has-error.checkbox label,
.blind--dark .has-error .control-label,
.blind--dark .has-error .help-block,
.blind--dark .has-error .radio, .has-error .radio-inline,
.blind--dark .has-error.radio-inline label,
.blind--dark .has-error.radio label {
    color: #fff;
}

.blind--light .has-error .checkbox,
.blind--light .has-error .checkbox-inline,
.blind--light .has-error.checkbox-inline label,
.blind--light .has-error.checkbox label,
.blind--light .has-error .control-label,
.blind--light .has-error .help-block,
.blind--light .has-error .radio, .has-error .radio-inline,
.blind--light .has-error.radio-inline label,
.blind--light .has-error.radio label {
    color: #000;
}

.blind .btn.disabled, .blind .btn[disabled] {
    opacity: 1 !important;
}

/* html-text */
.blind--dark .ib-html-text, .blind--dark .ib-html-text p, .blind--dark .ib-html-text span, .blind--dark .ib-html-text a {
    color: #fff !important;
}

.blind--light .ib-html-text, .blind--light .ib-html-text p, .blind--light .ib-html-text span, .blind--light .ib-html-text a {
    color: #000 !important;
}

.blind--blue .ib-html-text, .blind--blue .ib-html-text p, .blind--blue .ib-html-text span, .blind--blue .ib-html-text a {
    color: #195183 !important;
}


.blind .ib-html-text p,
.blind .ib-html-text span {
    font-size: 1.6rem !important;
}


/* Слайдер */

.blind--dark .SlickSlider_slider .slick-active .index-inner {
    color: #fff;
}

.blind--light .SlickSlider_slider .slick-active .index-inner {
    color: #000;
}

.blind--blue .SlickSlider_slider .slick-active .index-inner {
    color: #195183;
}

.blind--dark .SlickSlider_content:after,
.blind--dark .SlickSlider_title-inner:after {
    background-color: #fff;
}

.blind--light .SlickSlider_content:after,
.blind--light .SlickSlider_title-inner:after {
    background-color: #000;
}

.blind--blue .SlickSlider_content:after,
.blind--blue .SlickSlider_title-inner:after{
    background-color: #195183;
}

.blind .carousel-control {
    background-color: transparent;
}

.blind--dark  .carousel-control:before {
    border-top-color: #fff;
    border-right-color: #fff;
}

.blind--dark  .carousel-control:hover:before {
    border-top-color: #000 !important;
    border-right-color: #000 !important;
}

.blind--light  .carousel-control:before {
    border-top-color: #000;
    border-right-color: #000;
}

.blind--blue  .carousel-control:before {
    border-top-color: #195183;
    border-right-color: #195183;
}

.blind--dark .text-sm {
    color: #fff;
}

.blind--light .text-sm {
    color: #000;
}

.blind--blue .text-sm {
    color: #195183;
}

.blind--dark .panel-default {
    border-color: #fff;
}

.blind--dark .panel-default>.panel-heading {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.blind--dark .panel-default>.panel-heading a,
.blind--dark .panel-default>.panel-heading a:hover {
    color: #000 !important;
}

.blind--dark div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body {
    background-color: #000;
}

.blind--dark div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body p,
.blind--dark div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body a {
    color: #fff !important;
}

.blind--light .panel-default {
    border-color: #000;
}

.blind--light .panel-default>.panel-heading {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.blind--light .panel-default>.panel-heading a,
.blind--light .panel-default>.panel-heading a:hover  {
    color: #fff !important;
}

.blind--light div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body {
    background-color: #fff;
}

.blind--light div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body p,
.blind--light div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body a {
    color: #000 !important;
}

.blind--blue .panel-default {
    border-color: #195183;
}

.blind--blue .panel-default>.panel-heading {
    color: #a0d3fd;
    background-color: #195183;
    border-color: #195183;
}

.blind--blue .panel-default>.panel-heading a,
.blind--blue .panel-default>.panel-heading a:hover {
    color: #a0d3fd !important;
}

.blind--blue div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body {
    background-color: #a0d3fd;
}

.blind--blue div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body p,
.blind--blue div:not(.quizes-history) > .panel-group .panel .panel-collapse .panel-body a {
    color: #195183 !important;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: transparent; /* override zephyr*/
}

.blind--dark hr {
    border-top-color:#000;
}

.blind--light hr {
    border-top-color:#fff;
}

.blind--blue hr {
    border-top-color:#195183;
}

.blind--dark .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.blind--light .navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.blind--blue .navbar-default .navbar-toggle .icon-bar {
    background-color: #195183;
}

/* navbar-collapse */

.blind--dark .navbar-collapse {
    background-color: #000;
}
.blind--dark .navbar-container .navbar-close::before,
.blind--dark .navbar-container .navbar-close::after {
    background-color: #fff;
}
.blind .navbar-nav > li > a {
    border-bottom-color: transparent;
}
.blind--dark .navbar-nav > li.active > a {
    border-bottom-color: #fff;
}
.blind--light .navbar-collapse {
    background-color: #fff;
}
.blind--light .navbar-container .navbar-close::before,
.blind--light .navbar-container .navbar-close::after {
    background-color: #000;
}

.blind--light .navbar-nav > li.active > a {
    border-bottom-color: #000;
}
.blind--blue .navbar-collapse {
    background-color: #a0d3fd;
}
.blind--blue .navbar-container .navbar-close::before,
.blind--blue .navbar-container .navbar-close::after {
    background-color: #195183;
}

.blind--blue .navbar-nav > li.active > a {
    border-bottom-color: #195183;
}
.blind--dark .accordeon-standart .panel-default .panel-title {
    color: #000;
}
.blind--light .accordeon-standart .panel-default .panel-title {
    color: #fff;
}
.blind--blue .accordeon-standart .panel-default .panel-title {
    color: #a0d3fd;
}
.blind--dark .accordeon-standart .panel-heading::after{
    border-color: #000;
}
.blind--light .accordeon-standart .panel-heading::after{
    border-color: #fff;
}
.blind--blue .accordeon-standart .panel-heading::after{
    border-color: #a0d3fd;
}

.a11y.a11y_color_black .btn,
.a11y.a11y_color_black .btn:focus,
.a11y.a11y_color_black .btn:hover,
.a11y.a11y_color_black .btn:visited {
    background-color: #000!important;
    border-color: #fff!important;
    color: #fff!important;
}


/*  РАЗМЕРНОСТЬ */

/* small */
.blind--fzsm .accordion .panel-heading + .panel-collapse > .panel-body p:not([class*="p"]),
.blind--fzsm .accordion .panel-heading + .panel-collapse > .panel-body span,
.blind--fzmd .accordion .panel-heading + .panel-collapse > .panel-body p:not([class*="p"]),
.blind--fzmd .accordion .panel-heading + .panel-collapse > .panel-body span,
.blind--fzlg .accordion .panel-heading + .panel-collapse > .panel-body p:not([class*="p"]),
.blind--fzlg .accordion .panel-heading + .panel-collapse > .panel-body span {
    font-size: 1.6rem !important;
}

.blind--fzsm .p7,
.blind--fzmd .p7,
.blind--fzlg .p7 {
    font-size: 2rem !important;
}

.blind--fzmd .InfoTitle_root .InfoTitle_infoTitle:after {
    font-size: 14px;
    width: 20px;
    height: 20px;
}

.blind--fzlg .InfoTitle_root .InfoTitle_infoTitle:after {
    font-size: 20px;
    width: 30px;
    height: 30px;
}

/*аккордеон в футере(меню под стиль страницы) */
.blind #foot-accordion .panel,
.blind #foot-accordion .panel a,
.blind #foot-accordion .panel-body {
    box-shadow: none;
    background: transparent;
    border-radius: 0;
    border: none;
}
/* dark*/
.blind--dark #foot-accordion .panel .panel-title {
    color: #fff;
}
.blind--dark #foot-accordion .panel .panel-body a {
    color: #fff !important;
}
/* light*/
.blind--light #foot-accordion .panel .panel-title {
    color: #000;
}
.blind--light #foot-accordion .panel .panel-body a {
    color: #000 !important;
}
/* blue*/
.blind--blue #foot-accordion .panel .panel-title {
    color: #195183;
}
.blind--blue #foot-accordion .panel .panel-body a {
    color: #195183 !important;
}

.blind--fzlg .accordeon-primary .panel-heading {
    padding: 38px 27px 38px 70px;
}

.blind--fzmd .accordeon-primary .panel-heading {
    padding: 34px 27px 34px 70px;
}
